.dancing-script-text {
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 80px;
}

@media screen and (min-width: 1000px) {
  .col-img {
    margin-top: 80px !important;
  }

  .padding {
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 60px;
  }
}

.designimg {
  float: right;
  /* border: 1px dotted black; */
  margin: 0px 0px 15px 15px;
}

.designimg1 {
  float: left;
  /* border: 1px dotted black; */
  margin: 15px 15px 0px 0px;
}

.visit {
  color: #856852;
  font-weight: 700;
}

.visit:hover {
  color: #c1121f;
}

.filelinks {
  color: black;
}

.filelinks:hover {
  text-decoration: underline !important;
}

.double-line-bottom-theme-colored-2 {
  margin-bottom: 20px;
  margin-top: 8px;
  padding-bottom: 5px;
  position: relative;
}

.double-line-bottom-theme-colored-2:after {
  border-radius: 8px;
  bottom: 1px;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 64px;
  background: #856852;
}

.double-line-bottom-theme-colored-2:before {
  border-radius: 8px;
  bottom: -1px;
  content: "";
  height: 6px;
  left: 10px;
  position: absolute;
  width: 24px;
  background: #856852;
}

.double-line-bottom-centered-theme-colored-2 {
  margin-bottom: 20px;
  margin-top: 8px;
  padding-bottom: 5px;
  position: relative;
}

.double-line-bottom-centered-theme-colored-2:after {
  border-radius: 8px;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  right: 0px;
  margin: 0 auto;
  position: absolute;
  width: 64px;
  background: #856852;
}

.double-line-bottom-centered-theme-colored-2:before {
  border-radius: 8px;
  bottom: 0;
  content: "";
  height: 6px;
  bottom: -2px;
  left: 0px;
  right: 0px;
  margin: 0 auto;
  position: absolute;
  width: 24px;
  background: #856852;
}

.line-bottom-centered {
  position: relative;
  margin: 10px 0 20px;
}

.line-bottom-centered:after {
  bottom: -13px;
  content: "";
  height: 3px;
  left: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  position: absolute;
  right: 0;
  width: 40px;
}
